@charset "utf-8";
@import url('https://webfontworld.github.io/NanumSquareRound/NanumSquareRound.css');

/* 기본 스타일 및 리셋 */
* {
    margin: 0;
    padding: 0;
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
form,
fieldset,
p,
button,
table,
thead,
tbody,
tr,
th,
td {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-size: 1rem;
    color: #666666;
    line-height: 160%;
    word-break: break-all;
    -ms-word-break: break-all;
}

body,
table,
th,
td,
input,
select {
    color: #2A2A2A;
    word-break: break-all;
    -ms-word-break: break-all;
}

table {
    border: 0;
    border-spacing: 0;
    border-collapse: collapse;
}

img,
fieldset {
    border: 0;
    vertical-align: middle;
}

form,
fieldset {
    display: inline;
}

input,
select {
    vertical-align: middle;
}

legend,
caption {
    display: none;
}

ul,
li,
ol {
    list-style: none;
}

/* 링크 스타일 */
a {
    text-decoration: none;
}

a:link {
    color: #666666;
}

a:active {
    color: #666666;
}

a:visited {
    color: #666666;
}

a:hover {
    color: #333333;
}

/* 폼 요소 스타일 */
input {
    padding-right: 5px;
    padding-left: 5px;
    background-color: #ffffff;
    border: 1px solid #CCCCCC;
    color: #282828;
    height: 18pt;
    font-size: 9pt;
    vertical-align: middle;
}

select {
    font-size: 9pt;
    color: #555555;
    border: 1px solid #cccccc;
    background-color: #ededed;
    height: 18pt;
}

textarea {
    background-color: #ffffff;
    border: 1px solid #CCCCCC;
    color: #282828;
    font-size: 9pt;
    scrollbar-face-color: #cccccc;
    scrollbar-arrow-color: #ffffff;
    scrollbar-track-color: #ededed;
    scrollbar-highlight-color: #ededed;
    scrollbar-shadow-color: #ededed;
    scrollbar-darkshadow-color: #ededed;
    scrollbar-3dlight-color: #ededed;
}


/* 텍스트 및 정렬 */
.al {
    text-align: left;
}

.ar {
    text-align: right;
}

.ac {
    text-align: center;
}


/* 높이 여백 (spacing) */
.sp3 {
    height: 3px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp4 {
    height: 4px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp5 {
    height: 5px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp7 {
    height: 7px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp10 {
    height: 10px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp15 {
    height: 15px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp20 {
    height: 20px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp25 {
    height: 25px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp27 {
    height: 27px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp30 {
    height: 30px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp35 {
    height: 35px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp40 {
    height: 40px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp50 {
    height: 50px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp100 {
    height: 100px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}

.sp300 {
    height: 300px;
    width: 1px;
    font-size: 0;
    line-height: 0;
    clear: both;
}


/* 로그인 페이지 스타일 */
.login_bg {
    position: relative;
    height: 100%;
    background: linear-gradient(#3c3c3c 50%, #959595 50%);
}

.login_bg .login_box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 900px;
    margin: 0 auto;
    background-color: #fff;
    filter: drop-shadow(5px 5px 10px rgba(0, 0, 0, 0.2));
    border-radius: 40px;
    overflow: hidden;
}

.login_bg .login_box:after {
    content: "";
    display: block;
    clear: both;
}

.login_bg .login_box>div {
    float: left;
    width: 50%;
    height: 100%;
}

.login_bg .login_box .left {
    padding: 46px 70px 30px;
    box-sizing: border-box;
}

.login_bg .login_box .left>h1 {
    margin-bottom: 50px;
    color: #222;
    font-size: 42px;
    font-weight: 600;
    text-align: center;
}

.login_bg .login_box .left>.box {
    margin-bottom: 20px;
}

.login_bg .login_box .left>.box>label {
    margin-bottom: 7px;
    display: block;
    font-size: 13px;
}

.login_bg .login_box .left>.box>input {
    vertical-align: middle;
    width: 100%;
    height: 50px;
    border: 1px solid #dde5eb;
    border-radius: 8px;
}

.login_bg .login_box .left>.id_box>input {
    background: #eff3f6 url("-") no-repeat right 13px center;
}

.login_bg .login_box .left>.pw_box>input {
    background: #eff3f6 url("-") no-repeat right 13px center;
}

.login_bg .login_box .left>.save_box {
    margin-bottom: 40px;
}

.login_bg .login_box .left>.save_box input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-right: 6px;
    vertical-align: text-bottom;
}

.login_bg .login_box .left>.save_box>label {
    font-size: 15px;
    font-weight: 550;
}

.login_bg .login_box .left>.btn_box {
    margin-bottom: 80px;
}

.login_bg .login_box .left>.btn_box .login_btn {
    width: 100%;
    height: 60px;
    background-color: #3c3c3c;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    border-radius: 8px;
    border: none;
}

.login_bg .login_box .left>small {
    display: block;
    font-size: 13px;
    text-align: center;
}

.login_bg .login_box .right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f6f6f6;
    height: 606px;
}

.login_bg .login_box .right>.right_img {
    margin-bottom: 45px;
}

.login_bg .login_box .right>p {
    text-align: center;
    font-size: 20px;
}

.login_bg .login_box .right>p>span {
    color: #000;
}

.left_bg {
    background-color: #f7f7f8;
}

/* 좌측 메뉴 스타일 */
#leftmenu>div {
    margin-bottom: 30px;
}

#leftmenu {
    float: left;
    box-sizing: border-box;
    padding: 50px 15px 0;
    width: 100%;
}

#leftmenu h2 {
    font-size: 18px;
    font-weight: 600;
    color: #2f2f2f;
    margin-bottom: 10px;
}

#leftmenu .s_list ul {
    background-color: #fff;
    border: 1px solid #e2e2e2;
    border-radius: 8px;
    overflow: hidden;
}

#leftmenu .s_list ul li {
    height: 40px;
    border-top: 1px solid #e2e2e2;
    box-sizing: border-box;
}

#leftmenu .s_list ul li:first-child {
    border-top: none;
}

#leftmenu .s_list ul li a {
    position: relative;
    display: block;
    height: 100%;
    padding-left: 20px;
    line-height: 40px;
    font-size: 15px;
    color: #333;
    font-weight: 550;
    box-sizing: border-box;
}

#leftmenu .s_list ul li.on>a {
    color: #0d8ac4;
    font-weight: 550;
}

#leftmenu .s_list li a:after {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #0d8ac4;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}


/* 관리자 헤더 영역 */
#ad_header {
    height: 65px;
    background-color: #323993;
}

#ad_header .ad_h_center {
    padding: 0 30px;
    min-width: 1537px;
    margin: 0 auto;
    height: 100%;
    box-sizing: border-box;
}

#ad_header .ad_h_center:after {
    content: "";
    display: block;
    clear: both;
}

#ad_header .ad_logo {
    float: left;
    margin: 18px 76px 0 0;
    color: #fff;
    font-weight: 800;
	font-size: 1.5625rem;
}

#ad_header .ad_gnb {
    float: left;
}

#ad_header .ad_gnb:after {
    content: "";
    display: block;
    clear: both;
}

#ad_header .ad_gnb>li {
    float: left;
    margin-right: 40px;
}

#ad_header .ad_gnb>li:last-child {
    margin-right: 0;
}

#ad_header .ad_gnb>li>a {
    font-size: 20px;
    color: #fff;
    line-height: 65px;
}

#ad_header .ad_gnb>li.active>a {
    font-weight: 600;
    border-bottom: 1px solid #fff;
}

#ad_header .ad_btn {
    float: right;
    margin-top: 10px;
}

#ad_header .ad_btn:after {
    content: "";
    display: block;
    clear: both;
}

#ad_header .ad_btn>li {
    float: left;
    margin-left: 5px;
    background-color: #fff;
    border-radius: 50pt;
}

#ad_header .ad_btn>li>a {
    display: inline-block;
    padding: 8px 15px;
    color: #2f2f2f;
    font-weight: 600;
    font-size: 15px;
    text-align: center;
}


/* 컨텐츠 영역 */
.ad_content_werp {
	margin: 50px auto;
	width: 97%;
}

.title {
	display: flex;
	border-bottom: 2px solid #333;
	padding-bottom: 10px; 
	margin-bottom: 30px;
}

.title h2 {
	font-size: 1.5625rem;
	font-weight: 600;
}

.ad_con_sch {
	margin-bottom: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ad_search_sch {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.ad_search_date {
	display: inline-flex;
	font-size: 1rem;
	margin: 0 .5rem;
}

.ad_search_sch input {
	padding: 17px 5px;
	margin-right: 3px;
	border-radius: 5px;
	width: 200px;
}

.ad_btn_search {
	padding: 8px 15px;
	background: #333;
	color: #FFF;
	border: 0;
	border-radius: 5px;
}

.ad_btn_frm {
	padding: 8px 15px;
	background: #323993;
	border-radius: 5px;
	border: 0;
}

.ad_btn_edt {
	padding: 6px 15px;
	background: #6b5eae;
	border-radius: 5px;
	border: 0;
}

.ad_btn_del {
	padding: 6px 15px;
	background: #39afd1;
	border-radius: 5px;
	border: 0;
}

.ad_btn_cel {
	padding: 6px 15px;
	background: #999;
	border-radius: 5px;
	border: 0;
}

.ad_btn_answer {
	padding: 6px 15px;
	background: #ffd300;
	border-radius: 5px;
	border: 0;
	display: inline;
}

.ad_btn_answer_no {
	padding: 6px 15px;
	background: #ccc;
	border-radius: 5px;
	border: 0;
	display: inline;
}

.ad_content {
	margin-bottom: 30px;
	/*padding: 0 30px 30px;*/
}


/* 테이블 */
.admin_tb {
	width: 100%; 
	border-top: 2px solid #323993; 
}

.admin_tb th {
	background: #f7f7f7;
	padding: 15px 5px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}

.admin_tb td {
	padding: 15px 5px;
	border-bottom: 1px solid #ccc;
}

.ebook_img {
	width: 20%;
}

.ebook_img img {
	width: 100%;
}

.admin_tb input {
	font-size: 1rem;
}

.admin_tb input[type="text"] {
	padding: 17px 5px;
	border-radius: 5px;
	width: 200px;
}

.admin_tb input[type="password"] {
	padding: 17px 5px;
	border-radius: 5px;
	width: 200px;
}

.admin_tb input[type="file"] {
	padding: 0;
	border-radius: 5px;
	width: 250px;
	height: auto;
}

.admin_tb_tit {
	text-align: left;
	font-weight: 500;
}

.admin_tb_tit a {
	color: #2A2A2A;
}

.admin_tb_tit a:hover {
	color: #323993;
}

.admin_tb_viw_tit {
	font-size: 1.5625rem;
	text-align: left;
}

.ad_btn_wp {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5px;
}

.ad_btn_wp a {
	color: #FFF;
}